This game has been made in Unity for a school project.
The goal of the game is to collect as many points as you can.
The player controls a ball, which starts to accelerate when the player turns to another direction.
The map is random generated (just like other objects) with a forest around it, 
which includes short and high trees too. The map has no end.
The game saves the highest score.

How to gain points?
1 point - every 0.1 seconds the player gets 1 point
3 points - when the player switches direction the reward is 3 points
10 points - when the player collects a rotating/spinning cube

How to lose points?
-50 point - when the player accidentally crashes into an object which is a "red X"

When does the game end?
1, the player falls off the platform
2, the player collects a "fire capsule"

When the player crashes into an object, the particle system is activated.

Controls: W,A,S,D
W - Go ahead
A - Go left
S - Go back
D - Go right

In the Build folder (which is available from the project root) there is an executable file called "Jumper.exe".
Click on it to start the game, and when the loading of the game finishes, just press "Space" from the keyboard.

Objects of the game (10):
Small tree
High tree
Mushroom
Ball
Capsule
Red X
Rotating cube as a "pick up" object
Cube as a platform
Plane
Billboard
